@charset "utf-8";
/* CSS Document */

h3{
	height:33px;
	margin:40px 0 20px 0;
	clear:both;
}

h3.first{
	height:34px;
	margin:0 0 20px 0;
}
	
h4{
	width:720px;
	height:25px;
	font-size:115%;
	letter-spacing:2px;
	line-height:1;
	margin:35px 0 10px 0;
	color:#0C3AA9;
	padding:0 0 5px 0;
	background:url(../img/h4bg.gif) no-repeat;
	background-position:bottom;
	clear:both;
}

h4#first{
	margin-top:25px;
	clear:both;
}

p.contentstext{
	font-size:15px;
	color:#666;
	line-height:1.8;
	margin:10px 0 15px 0;
}

p.firsttext{
	font-size:15px;
	color:#666;
	line-height:1.7;
	margin:0 0 15px 0;
}

p.firstcontentstext{
	font-size:15px;
	color:#666;
	line-height:1.7;
	margin:0 0 15px 0;
}

p.img{
	width:168px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
}

p.imgleft{
	width:168px;
	float:left;
	margin:5px 20px 30px 0;
	border:#CCC 1px solid;
	padding:2px;
}

p.imgleft290{
	width:290px;
	float:left;
	margin:5px 20px 30px 0;
	border:#CCC 1px solid;
	padding:2px;
}

p.cosmeimg{
	width:98px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
}

p.caseimg{
	width:600px;
	height:150px;
	margin:0 0 0 120px;
}
	

h5{
	width:720px;
	font-size:105%;
	letter-spacing:1px;
	margin:25px 0 5px 0;
	border-bottom:2px #BFD1F2 dotted;
	clear:both;
	color:#228DE6;
}

p.subtitle{
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	color:#3F71A3;
	border-bottom:2px #3F71A3 dotted;
	margin:20px 0 5px 0;
	clear:both;
}

p.title{
	font-size:15px;
	color:#3F71A3;
	border-bottom:2px #3F71A3 dotted;
	margin:30px 0 5px 0;
	clear:both;
}


ul.item{
	/*width:515px;*/
	margin:10px 0 15px 0;
}

ul.item li{
	font-size:14px;
	line-height:1.8;
	list-style:disc;
	margin:0 0 0 2em;
}


ul.noflame{
	margin:10px 0 15px 0;
}

ul.noflame li{
	font-size:14px;
	line-height:1.8;
	list-style:circle;
	margin:0 0 0 2em;
}


span.emphasis{
	font-size:105%;
	color:#326ABE;
	margin:0 0 10px 0;
}

span.merittitle{
	display:block;
	font-size:105%;
	letter-spacing:1px;
	color:#1682C2;
	border-bottom:1px #1682C2 dotted;
	font-weight:bold;
	margin:30px 0 0 0;
	clear:both;
}

dl.step{
	width:720px;
	background:url(../img/stepboxbg.gif) repeat-y;
	margin:15px 0 -10px 0;
}

dl.step#first{
	margin:25px 0 -10px 0;
}

dl.step dt{
	width:720px;
	background:url(../img/stepboxtop.gif) no-repeat;
	font-size:15px;
	font-weight:bold;
	line-height:1.8;
	text-indent:1em;
	letter-spacing:1px;
}

span.number{
	font-size:16px;
	font-weight:bold;
	margin:0 15px 0 0;
	letter-spacing:1px;
	color:#795F4D;
}

dl.step dd{
	width:720px;
	background:url(../img/stepboxbottom.gif) no-repeat;
	background-position:bottom;
	padding:0 0 40px 0;
}

dl.step dd#last{
	width:720px;
	background:url(../img/stepboxbottom02.gif) no-repeat;
	background-position:bottom;
	padding:0 0 20px 0;
	margin:0 0 0 0;
}

dl.step dd p.steptext{
	width:650px;
	margin:10px 0 0 25px;
	font-size:13px;
	line-height:1.7;
}

span.indent{
	display:block;
	margin:0 0 0 2em;
}

span.chemical{
	padding:1px 5px;
	background:#306DB1;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin:0 10px 5px 0;
}

p.gototop02{
	width:144px;
	height:25px;
	margin:0 0 0 610px;
	clear:both;
}





.merit{
	width:720px;
	padding:10px 0;
	background:#E4EFFA;
	border:#9DB9E1 1px solid;
	margin:20px 0 20px 0;
	clear:both;
}

.demerit{
	width:720px;
	padding:10px 0;
	background:#F0F0F0;
	border:#CCCCCC 1px solid;
	margin:0 0 50px 0;
}


p.merittitle,
p.demerittitle{
	width:95px;
	height:70px;
	float:left;
	margin:-20px 0 0 0;
}

.merit ul,
.demerit ul{
	width:600px;
	float:left;
}

.merit ul li{
	display:block;
	font-size:120%;
	letter-spacing:1px;
	color:#3065C7;
	font-weight:bold;
	margin:10px 0 20px 0;
	clear:both;
}

.demerit ul li{
	display:block;
	font-size:115%;
	letter-spacing:1px;
	color:#666;
	font-weight:bold;
	margin:10px 0 20px 0;
	clear:both;
}

span.merittext{
	line-height:1.5;
	margin:0 0 0 0;
	display:block;
	font-size:90%;
	font-weight:normal;
	color:#666;
	letter-spacing:0;
}

p.reservebn{
	clear:both;
	width:720px;
	height:150px;
	margin:50px 0 20px 0;
}
	
table{
	clear:both;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	margin:30px 0 20px 0;
	}
	
th{
	background:#EDF7FA;
	font-size:100%;
	font-weight:normal;
	color:#666666;
	border:1px solid #999;
	padding:10px 6px;
	text-align: left;
	}
	
td{
	border:1px solid #ccc;
	font-size:100;
	background:#FFFFFF;
	text-align:right;
	padding:10px 10px;
	border:1px solid #999;
	}
	
span.price{
	margin:0 1em 0 0;
}

span.itemname{
	font-weight:bold;
	font-size:120%;
	color:#1E54AE;
}

th.title{
	text-align:center;
	font-weight:bold;
	font-size:115%;
	letter-spacing:1px;
	background:#E8E8E8;
	padding:3px 6px;
}	
	
ul.listmark{
	margin:0 0 30px 0;
	clear:both;
}

ul.listmark li{
	font-size:100%;
	line-height:1.3;
	background:url(../img/listmark.gif) no-repeat;
	background-position:left;
	padding:0 0 0 30px;
	margin:20px 0 20px 0;
	color:#2B6CD0;
}

ul.listbase{
	width:720px;
	margin:0 0 20px 0;
	clear:both;
}

ul.listbase li{
	width:243px;
	float:left;
}

ul.listbase li.listbaselast{
	width:234px;
}
	
dl.point{
	width:716px;
	background:#FDF9CA;
	padding:15px 0 10px 0;
	margin:10px 0 30px 0;
	border:#FC3 2px solid;
}

dl.point dt{
	width:90px;
	height:80px;
	float:left;
}

dl.point dd{
	width:620px;
	font-size:100%;
	line-height:2;
	float:left;
}
	
.pagetoparea,
.detaillinkarea{
	width:720px;
	margin:5px 0 40px 0;
}

.pagetoparea p,
.detaillinkarea p{
	width:170px;
	margin:0 0 0 550px;
}




